<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[SG-MLRF3 Metal Rack]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module01/sg_mod01_p04.swf"/>
	</Content>
	

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[The entire System III configuration is mounted on two 19-inch metal racks. The metal racks are used to enclose all other modules within a single shelf of the System III receiver.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="320" RemoveCompareId="A1"/>

	</Content>
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[The entire System III configuration is mounted on two 19-inch metal racks. The metal racks are used to enclose all other modules within a single shelf of the System III receiver.]]></P1>
	</Content>

  </Contents>
  

